ALSA project - the C library reference

Data Fields
snd_timer_tread_t Struct Reference
Timer Interface

`#include <timer.h>`

## Data Fields
snd_timer_event_t | event
snd_htimestamp_t | tstamp
unsigned int | val

## Detailed Description

timer tstamp + event read structure

## Field Documentation

## ◆ event

snd_timer_event_t snd_timer_tread_t::event

Timer event

## ◆ tstamp

snd_htimestamp_t snd_timer_tread_t::tstamp

Time stamp of each event

## ◆ val

unsigned int snd_timer_tread_t::val

Event value

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/timer.h